Зависимость pkgconfig(gtk+-3.0)

libgtk+3-devel-3.24.34-alt1
О пакете: Development files and tools for GTK+ applications
  • Назад
  • 1
  • Следующая
Наверх